<!DOCTYPE html>
<html>
    <head>
        <title>Academy Tales</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" type="image/png" href="/assets/img/logo.png"/>
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Domine" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="/assets/css/uikit.min.css" />
        <script src="/assets/js/uikit.min.js"></script>
        <script src="/assets/js/uikit-icons.min.js"></script>
        <style>
            * {
                font-family: 'Roboto', sans-serif!important;
                border-radius: 5px!important;
            }
            .uk-border-circle {
                border-radius: 100%!important;
            }
            h1, h1>span, h2, h3, h4 {
                font-family: 'Domine', serif!important;
            }
        </style>
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149717145-1">
        </script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'UA-149717145-1');
        </script>
    </head>
    <body>
        <div class="uk-position-relative">
            <nav class="uk-navbar-container uk-navbar-sticky uk-navbar-transparent uk-box-shadow-medium" style="background: #fff;" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky">
                <div class="uk-navbar-left">
                    <ul class="uk-navbar-nav">
                        <li><a href="/#">Home</a></li>
                    </ul>
                </div>
                <div class="uk-navbar-right">
                    <ul class="uk-navbar-nav">
                        <li class="uk-active"><a href="courses#">Courses</a></li>
                        <!-- <li><a href="#">Item</a></li> -->
                        <li><a href="#">|</a></li>
                        <li><a href="sign-in" class="uk-button uk-button-link">Sign In</a></li>
                        <li><a href="sign-in"><button class="uk-button uk-button-primary">Join Us</button></a></li>
                    </ul>
                </div>
            </nav>
        </div>
        <section class="uk-section uk-padding-remove">
            <div class="uk-background-muted uk-grid-collapse uk-child-width-1-2 uk-padding-small" style="background: #f5faff" uk-grid>
                <div class="uk-padding-remove">
                    <video class="uk-width-1-1" controls autoplay playsinline uk-video="autoplay: inview">
                        <source src="">
                    </video>
                </div>
                <div class="uk-padding uk-margin-auto-vertical">
                    <h3><span class="title">Course Name</span> <a href="programme"><button class="uk-button uk-button-primary uk-align-right">Join Course</button></a></h3>
                    <hr class="uk-divider-small ">
                    <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
        </section>
        <section class="uk-section uk-box-shadow-small" style="background: #f5faff">
            <div class="uk-container uk-container-large">
                <h3>Topics Treated Under this Course</h3>
                <hr class="uk-hr">
               <div class="uk-child-width-1-4 uk-padding" uk-grid>
                   <div>
                       <ul class="uk-list">
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                       </ul>
                   </div>
                   <div>
                       <ul class="uk-list">
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                       </ul>
                   </div>
                   <div>
                       <ul class="uk-list">
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                       </ul>
                   </div>
                   <div>
                       <ul class="uk-list">
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                           <li><a href="classroom#">Subject Topic</a></li>
                       </ul>
                   </div>
               </div>
            </div>
        </section>
        <section class="uk-section uk-box-shadow-small uk-padding-large" style="background: #f5faff">
            <div class="uk-container uk-container-small uk-margin">
                <div class="uk-align-center uk-text-center uk-padding-large uk-margin-large">
                    <h4>The Tutor</h4>
                    <img src="/assets/img/9769.jpg" class="uk-border-circle" style="height: 20%; width: 20%;"><br>
                    <p>Tutor Name</p>
                </div>
            </div>
        </section>
        <section class="uk-section">
            <div class="uk-text-center">Highschool Online &copy; 2019</div>
        </section>

        <div style="height: 100vh; width: 100vw; background: #e5e2ee; display: block!important; position: fixed; top: 0; z-index: 1000000; border-radius: 0px!important; padding: 0px; margin: 0px;" class="preload-screen uk-margin-remove uk-padding-remove">
            <progress value="10" max="100" class="uk-width-1-1 uk-margin-remove uk-padding-remove uk-progress" style="height: 5px"></progress>
            <div class="uk-align-center uk-position-center"><img src="/assets/img/preloader.gif"></div>
        </div>
        <!--Start of Tawk.to Script-->
        <script type="text/javascript">
        var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
        (function(){
        var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
        s1.async=true;
        s1.src='https://embed.tawk.to/5f1db8ba5e51983a11f5d453/default';
        s1.charset='UTF-8';
        s1.setAttribute('crossorigin','*');
        s0.parentNode.insertBefore(s1,s0);
        })();
        </script>
        <!--End of Tawk.to Script-->
    </body>
    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-firestore.js"></script>
    <script src="/assets/js/config.js"></script>
    <script>
      firebase.firestore().collection('subjects').doc('<%= _subName %>').get()
      .then(function(s) {
        if (s.exists) {
          $('.description').text(s.data().description.desc)
          $('.title').text(s.data().description.name)
          $('video').attr('src', s.data().description.video)
          // $('video').load()
          $('video').trigger('play')
        }
      })
      .then(function() {
        $('progress').val(100)
        $('.preload-screen').delay(700).fadeOut(200)
      })
    </script>
</html>